<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>9350938798-9pjd1etaka84smk519q61iclr52iu64s.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.9350938798-9pjd1etaka84smk519q61iclr52iu64s</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>9350938798-1nmut59vc84ap49t076qine91qpsetal.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyAFHcM26WF_WlaVjgN0AO_LfHKeluNU4vM</string>
	<key>GCM_SENDER_ID</key>
	<string>9350938798</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.nivesh.app</string>
	<key>PROJECT_ID</key>
	<string>firebase-nivesh</string>
	<key>STORAGE_BUCKET</key>
	<string>firebase-nivesh.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:9350938798:ios:e85e4205437e211450ed3f</string>
	<key>DATABASE_URL</key>
	<string>https://fir-nivesh.firebaseio.com</string>
</dict>
</plist>